.yith-wfbt-section.custom-shampoobars {
	border: 1px solid #ececec;
	font-size: 1.25em;
}

.yith-wfbt-section.custom-shampoobars h3 {
	font-size: 1.5em;
    font-style: italic;
    color: #009391;
}

.yith-wfbt-section.custom-shampoobars .yith-wfbt-product-block {
	padding: 15px;
}

.yith-wfbt-section.custom-shampoobars .yith-wfbt-images {
	display: block;
    width: 100%;
    margin: 0 0 30px;
    float: none;
}

.yith-wfbt-section.custom-shampoobars .yith-wfbt-images .image-td {
	width: 235px;
    height: auto;
    vertical-align: top;
}

.yith-wfbt-section.custom-shampoobars .yith-wfbt-images .image_plus {
    width: 20px;
    text-align: center;
}

.yith-wfbt-section.custom-shampoobars .yith-wfbt-images .plus-teken {
    color: #009391;
    font-size: 1.75em;
    background-color: #f1f1f1;
    border-radius: 20px;
    height: 40px;
    width: 40px;
    font-weight: 600;
}

.yith-wfbt-section.custom-shampoobars table.yith-wfbt-images .product-wfbt-title,
.yith-wfbt-section.custom-shampoobars table.yith-wfbt-images .product-wfbt-price {
	display: block;
}

.yith-wfbt-section.custom-shampoobars .yith-wfbt-form {
    padding: 30px;
    margin-bottom: 0;
    background: #009391 !important;
}

.yith-wfbt-section.custom-shampoobars .yith-wfbt-form * {
	color: #FFF !important;
}

.yith-wfbt-section.custom-shampoobars .upsell-list-box {
    width: 100%;
    display: flex;
}

.yith-wfbt-section.custom-shampoobars .upsell-list-box .yith-wfbt-submit-block {
    float: left;
}

.yith-wfbt-section.custom-shampoobars .yith-wfbt-submit-button {
	background-color: #f2d4c9 !important;
	color: #009391 !important;
	margin-top: 15px;
}

.yith-wfbt-section.custom-shampoobars .upsell-list-box .yith-wfbt-items {
    font-size: .8em;
    color: #fff;
    float: left;
    margin-bottom: 0;
    margin-left: 3%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
/*.yith-wfbt-form.custom-shampoobars {
	border: 1px solid #ececec;
	padding: 30px;
}*/

/* YITH GIFT CARDS */
.ywgc-predefined-amount-button.selected_button {
    background-color: #009391;
}

.ywgc-predefined-amount-button.selected_button > span.amount {
    color: #FFF;
}

.ywgc-design-list .ywgc-preset-image img { width: auto; height: auto; }

.gift-card-content-editor.step-content label {
    display: none;
}

.gift-card-content-editor.step-content > div {
    clear: both;
    display: block;
}

.gift-card-content-editor.step-content input,
.gift-card-content-editor.step-content textarea {
    display: block;
    float: none;
    width: 100%;
}

.gift-card-content-editor.step-content .ywgc-postdated,
.gift-card-content-editor.step-content .ywgc-sender-name,
.gift-card-content-editor.step-content .ywgc-recipient-name,
.gift-card-content-editor.step-content .ywgc-recipient-email {
    width: 49%;
    display: inline-block;
}

.gift-card-content-editor.step-content .ywgc-recipient-email {
    float: right;
}

.gift-card-content-editor.step-content h5,
.gift_card_template_button { margin-top: 0; }

.ywgc-single-recipient .ywgc-recipient-name { margin-bottom: 0; }

.product-type-gift-card .add-to-cart-container.form-normal {
    display: none;
}

/*.add-to-cart-container > form.gift-cards_form { display: none; }*/

body.archive .shop-page-title { display: none; }

/*.berocket_single_filter_widget .bapf_ckbox .bapf_body ul li.checked label,
.berocket_single_filter_widget .bapf_styleimage .bapf_body ul li.checked label {
    color: #009391;
}*/

/*.berocket_single_filter_widget .bapf_asradio2 ul li.checked input[type=checkbox] {
    background-color: #009391;
    border-color: #009391;
}*/

.berocket_single_filter_widget.berocket_inline_clickable, .berocket_single_filter_widget.berocket_inline_filters { width: 50%; padding: 10px 5px 5px !important; }
.berocket_single_filter_widget.berocket_inline_clickable:first-child, .berocket_single_filter_widget.berocket_inline_filters:first-child { padding-left: 0px!important; }
.berocket_single_filter_widget.berocket_inline_clickable:last-child, .berocket_single_filter_widget.berocket_inline_filters:last-child { padding-right: 0px!important; }
.berocket_single_filter_widget.berocket_hidden_clickable .bapf_sfilter .bapf_head { border: 2px solid #009391!important; background-color: #FFF!important; color: #009391!important; }
.berocket_single_filter_widget.berocket_hidden_clickable .bapf_sfilter.bapf_ccolaps .bapf_head { background-color: #009391!important; border-color: #009391!important; color: #FFF!important; }

.berocket_single_filter_widget.berocket_hidden_clickable .bapf_sfilter .bapf_body { border-color: #009391!important; border-top-width: 0!important; }


.bapf_sfilter.bapf_divi_button .bapf_button, .bapf_sfilter.bapf_divi_button .bapf_button:hover { background-color: #009391; color: #FFF; }

.woocommerce-cart .cross-sells .add-to-cart-button > a { display: block; padding: 0; }

.grecaptcha-badge { visibility: hidden; }

.button.Jessiebutton { color: #282828 !important; }

/* PRODUCT VARIATIONS */
.woocommerce-variation.single_variation > .woocommerce-variation-description { display: none; } 
.woovr-variations .woovr-variation {
    align-items: flex-start;
    border-top: 1px dashed #ddd;
}
.woovr-variation-radio .woovr-variation-info {
    padding-right: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-grow: 1;
    flex-wrap: wrap;
}

.woovr-variation-radio .woovr-variation-name {
    font-weight: 700;
    flex-grow: 1;
}

.woovr-variation-radio .woovr-variation-info .woovr-variation-price, .woovr-variation-radio .woovr-variation-info .woovr-variation-availability {
    display: inline-block;
    margin-right: 10px;
    font-size: 14px;
}
.woovr-variation-description {
    flex: 0 1 100%; 
    font-size: 80% !important;
}

@media screen and ( max-width: 782px ) {
	.yith-wfbt-section.custom-shampoobars .upsell-list-box {
		flex-direction: column;
	}

	.yith-wfbt-section.custom-shampoobars .upsell-list-box .yith-wfbt-items {
	    margin: 0;
	}

	.yith-wfbt-section.custom-shampoobars .upsell-list-box .yith-wfbt-items li {
		margin: 0;
	}

	.yith-wfbt-section.custom-shampoobars table.yith-wfbt-images .product-wfbt-title,
	.yith-wfbt-section.custom-shampoobars table.yith-wfbt-images .product-wfbt-price {
		display: none;
	}
}